.top-featured-products-title {
    font-weight: 400;
}

.top-featured-products-description {
    font-weight: 400;
}

.buttons-featured-product {
    padding: 50px 0;
}

.buttons-featured-product a {
    text-decoration: none;
    color: #212121;
}

.buttons-featured-product a:hover {
    color: #fff;
}

.buttons-featured-product .button-primary:hover {
    border: 1px solid #575757;
}

.buttons-featured-product .button-primary:hover {
    background: #575757;
}

.product {
    padding: 50px;
}

.product a {
    text-decoration: none;
    color: #575757;
    font-weight: 600;
}

.product a:hover {
    color: var(--padraosite);
    transition-duration: 1s;
}

.product img {
    max-width: 100%;
}

.blog-section {
    background: #F5F5F5;
    border-top: 1px solid #CDCDCD;
}

.blog-section .top-blog-section-title {
    font-weight: 400;
}

.blog-section .top-blog-section-description {
    font-weight: 400;
}

.blog-posts .blog-post {
    padding: 50px;
}

.blog-posts .blog-post img {
    max-width: 100%;
}

.blog-posts .blog-post a {
    text-decoration: none;
}

.blog-posts .blog-post .blog-title {
    font-weight: 600;
    font-size: 1.2rem;
    padding: 10px 0;
    color: #575757;
}

.blog-posts .blog-post :hover {
    color: var(--padraosite);
    transition-duration: 1s;
}

.blog-posts .blog-post .blog-description {
    font-weight: 400;
    font-size: 1rem;
    color: #000;
}